术语表中的术语文本为空
出现此问题时,API 返回 422 Unprocessable Content。其 type 为 https://lingo.dev/docs/api/errors/glossary-term-text-empty。所有错误的通用结构,请参阅错误和状态码。
无法保存文本为空的术语表条目。请填写术语表需要涵盖的术语。
字段#
此问题仅包含标准成员。
示例#
json
{
"detail": "Cannot save a glossary term with empty text. Provide the term the glossary should cover.",
"type": "https://lingo.dev/docs/api/errors/glossary-term-text-empty",
"status": 422,
"title": "Glossary term text empty"
}返回此错误的端点#
PATCH /v2/glossaries/{glossaryId}/terms/{id}POST /v2/glossaries/{glossaryId}/termsPOST /v2/glossaries/{glossaryId}/terms/create-many